Affected packages

Packages affected by python3-numpy upgrade from 1:1.18.4-3.fc33 to 1:1.19.0-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
pythran build 1 4 hours ago
python-javabridge build 1 5 days ago
pybind11 build 1 12 days ago
python-numcodecs build 1 13 days ago
SoapySDR build 1 13 days ago
python-wxpython4 build 1 13 days ago
python-uranium build 1 13 days ago
openmeeg build 1 13 days ago
NLopt build 1 13 days ago
gdl build 1 13 days ago
psi4 build 1 13 days ago
plplot build 1 13 days ago
boost build 1 a month ago
openvdb build 1 a month ago
python-seaborn build 1 a month ago
python-pydicom build 1 a month ago
Cython build 1 2 months ago
grass build 1 2 months ago
python-xarray build 1 2 months ago
gnuradio build 1 2 months ago
python-patsy build 1 2 months ago
dolfin build 1 2 months ago
espresso build 1 2 months ago
cura build 2 13 days ago
python-mplcursors build 2 13 days ago
python-chaospy build 2 a month ago
freecad build 2 a month ago
python-healpy build 2 2 months ago
vfrnav build 2 2 months ago
smoldyn build 3 5 days ago
sevmgr build 3 5 days ago
libetonyek build 3 5 days ago
votca-tools build 3 12 days ago
trojan build 3 12 days ago
et build 3 12 days ago
votca-xtp build 3 13 days ago
fcl build 3 13 days ago
cereal build 3 13 days ago
viennacl build 3 13 days ago
websocketpp build 3 13 days ago
cpprest build 3 13 days ago
collada-dom build 3 13 days ago
shiny build 3 13 days ago
votca-csg build 3 13 days ago
hyperscan build 3 13 days ago
gfal2-python build 3 13 days ago
ogre build 3 13 days ago
scantailor build 3 13 days ago
grive2 build 3 13 days ago
cryptominisat build 3 13 days ago
libyui build 3 13 days ago
libyui-mga build 3 13 days ago
xrdhttpvoms build 3 13 days ago
libftdi build 3 13 days ago
libyui-mga-ncurses build 3 13 days ago
libyui-ncurses build 3 13 days ago
wsjtx build 3 13 days ago
oggvideotools build 3 13 days ago
libkindrv build 3 13 days ago
rb_libtorrent build 3 13 days ago
gr-hpsdr build 3 13 days ago
valyriatear build 3 13 days ago
libyui-mga-gtk build 3 13 days ago
supertux build 3 13 days ago
libyui-mga-qt build 3 13 days ago
scram build 3 13 days ago
libyui-qt-graph build 3 13 days ago
radiotray-ng build 3 13 days ago
libyui-bindings build 3 13 days ago
heaptrack build 3 13 days ago
orocos-bfl build 3 13 days ago
fawkes build 3 13 days ago
travelccm build 3 13 days ago
simfqt build 3 13 days ago
airrac build 3 13 days ago
stdair build 3 13 days ago
simcrs build 3 13 days ago
airinv build 3 13 days ago
trademgen build 3 13 days ago
airtsp build 3 13 days ago
swig build 3 13 days ago
xoreos-tools build 3 2 months ago
gr-rds build 3 2 months ago
gr-iqbal build 3 2 months ago
gr-fcdproplus build 3 2 months ago
gr-osmosdr build 3 2 months ago
libetonyek build 3 2 months ago
monotone build 3 2 months ago
eiskaltdcpp build 3 2 months ago
simspark build 3 2 months ago
scram build 3 2 months ago
openms build 3 2 months ago
openscad build 3 2 months ago
gnucash build 3 2 months ago
syncevolution build 3 2 months ago
slic3r build 3 2 months ago
octave-iso2mesh build 4 5 days ago
ogre-pagedgeometry build 4 13 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-numpy upgrade from 1:1.18.4-3.fc33 to 1:1.19.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.